atomAPI実装条件

PHP

最近、atomAPIに関していろいろ試しているのですが、
その中でどうにも対応をとるにはいろいろ制約が出そうな、、、

動作しそうなサーバ
・apache1.x.x(1.3.29で確認)
・.htaccessが使用できる
・mod_rewriteが使用できる

この3点は必須かなと思われます。
どうにもやり方が悪いのか、apache2.x.x(2.0.50で確認)だとPUT,DELETEが403になるんですよね。。

よくわからないですが、
まぁ上記条件に当てはまれば実装可能かなと思われますね。

ローカルでは大丈夫そうですが、Csideだとどうかな。
サーバにあげた瞬間、だめな可能性も、、、
難しいものですね。

また時間があるときにでもいろいろやってみようかな。。。
実装できれば、また一歩、優れたものになりますね。。
(使うか使わないかは別として、、自己満足的には^^;)

 
 

Newer: MT3.1新機能。。

Older: Cside phpアップ

in the PHP category...

Newer: atom api 実装(?)

Older: Cside phpアップ

他にもこんな記事が読まれています [さらに他の記事]

Copyright © 2004 - 2017 Rocomotion All Rights Reserved.